Subject: [Ipsec] IKEv2 and EAP key

From: Julien Bournelle <[email-masked]>
Date: Thu, 6 Jan 2005 14:20:32 +0100

Hi all,

 In draft-ietf-ipsec-ike2-17.txt section 2.16 concerning use of EAP, it
is mentionned that both Initiator and Responder must use the MSK key
(derived from the EAP method in use) to generate AUTH payloads.

 With regard to draft-ietf-eap-keying-04.txt, I think that it should be
the AAA-Key (which may be the MSK) or the TSK because it is the AAA-Key
which can be exported from the EAP server to the EAP authenticator (here
the Responder).

 (Maybe this has been already mentionned and in this case, I'm sorry for
the noise.)
-- 
[email-masked]

_______________________________________________
Ipsec mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipsec